import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGTh = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#f4f5f8",
      d: "M0 0h512v512H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#2d2a4a",
      d: "M0 173.4h512V344H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#a51931",
      d: "M0 0h512v88H0zm0 426.7h512V512H0z"
    })]
  })
}));

export { FGTh };